Subject: RE: B19 tar.exe changes file dates
From: [email-masked] (Richard Stanton)

15 May 1998 23:45:41 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

A followup - the problem I mention below occurs on HPFS formatted disks, but
NOT on NTFS disks. On NTFS disks, file dates are not modified.

Richard Stanton

> -----Original Message-----
> From: Richard Stanton [mailto:[email-masked]]
> Sent: Friday, May 15, 1998 10:04 AM
> To: [email-masked]
> Subject: B19 tar.exe changes file dates
>
>
> I've just noticed that when I use the B19 tar.exe to extract files
> from a .tar archive (using, for example, "tar -xvf file.tar"), the
> date/time on all the files extracted is changed to that on which tar
> is run, rather than that stored in the archive.
>
> Do any of the following exist?
>
> a. A way to change the behavior of the program so that times/dates
>    are not mofified.
>
> b. An updated B19 tar.exe that doesn't do this.
>
> c. Another tar.exe that works properly under NT and 95
>
> Thanks a lot.
>
> Richard Stanton
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".